package goborator

import (
	"os"
	"testing"
)

func TestGoborator(t *testing.T) {
	ob := NewGaborator(8192, 16000, 85, 110, 7040, 440, 128)

	file, err := os.Open("sample/test.raw")
	if err != nil {
		t.Error(err)
		return
	}
	ob.GaborTransform(file)

}
